/* needed this to overwrite some strange .objectinfo h3, h2 css
  - see pacer/profile page - these are bootstrap defaults */
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
}

.kt-display-none {
  display: none;
}

.kt-inline-block {
  display: inline-block;
}

.kt-no-margin {
  margin: 0;
}

.kt-no-margin-top {
  margin-top: 0;
}

.kt-no-margin-bottom {
  margin-bottom: 0;
}

.kt-margin-top-5 {
  margin-top: 5px;
}

.kt-margin-top-10 {
  margin-top: 10px;
}

.kt-margin-top-15 {
  margin-top: 15px;
}

.kt-margin-top-neg-15 {
  margin-top: -15px;
}

.kt-margin-bottom-neg-5 {
  margin-bottom: -5px;
}

.kt-margin-right-5 {
  margin-right: 5px;
}

.kt-padding-tb-20 {
    padding-top: 20px;
    padding-bottom: 20px;
}

.kt-updated-css address {
  margin-bottom: 0;
}

.kt-updated-css ul {
  padding-left: 23px;
  margin-bottom: 0;
}

.kt-updated-css ul li {
  margin-bottom: 3px;
}

.kt-updated-css h3 {
  color: #a50000;
  margin-top: 25px;
  margin-bottom: 15px;
}

.kt-updated-css h4 {
  color: #4f4c4c;
  margin-top: 15px;
  margin-left: 5px;
}

.kt-updated-css table.table,
.kt-updated-css table.table p {
  margin: 0;
  font-size: 13px;
}

.kt-updated-css table.table {
    margin-bottom: 10px;
}

.kt-updated-css p,
.kt-updated-css li,
.kt-updated-css address,
.kt-updated-css table.table th,
.kt-updated-css table.table td {
  line-height: 1.40;
}

.kt-updated-css table.table th {
  padding: 5px 7px;
}

.kt-updated-css table.table td {
  border-color: #e8e8e8;
  padding: 5px 7px;
}

.kt-updated-css table.table tbody tr:hover {
  background: #eaeaea;
}

.kt-updated-css table.table thead tr:hover,
.kt-updated-css table.table tbody tr.kt-tr-contains-a-table:hover {
  background: transparent;
}

.kt-updated-css table.table th {
  text-align: center;
}

.kt-updated-css table.table tr td:first-child {
  text-align: right;
  font-weight: bold;
}

.kt-updated-css table.table tr:first-child td {
  border: none;
}

.kt-updated-css table.table.kt-special-table-v1 tr:first-child th {
  border: none;
}

.kt-updated-css table.table thead th,
.kt-updated-css table.table thead ~ tbody td,
.kt-updated-css table.table thead ~ tbody th {
  border-color: #e8e8e8;
  font-size: 13px;
  text-align: center;
}

.kt-updated-css table.table thead ~ tbody td.text-left {
  text-align: left;
}

.kt-updated-css table.table thead th {
  border-color: #a50000;
}

.kt-updated-css table.table thead ~ tbody th {
  border-color: #bcbcbc;
}

.kt-updated-css table.table.kt-special-table-v1 thead ~ tbody th {
  border-color: #e8e8e8;
}

.kt-updated-css table.table thead ~ tbody td p {
  text-align: left;
}

.kt-updated-css table.table thead ~ tbody tr td:first-child {
  font-weight: initial;
  text-align: center;
}

.kt-updated-css table.table thead ~ tbody tr td.text-left:first-child {
  text-align: left;
}

/* used on tradmark/profile page */
.kt-updated-css .kt-image-from-uspto-lg {
  max-height: 130px;
  width: auto;
}

/* used on tradmark/assignmentprofile page */
.kt-updated-css .kt-image-from-uspto-md {
  max-height: 50px;
  width: auto;
}

.kt-updated-css .flag {
  margin-bottom: -1px;
}

.kt-updated-css .kt-read-more {
  margin-left: 5px;
}

.kt-updated-css table.table.kt-special-table-v1 thead ~ tbody th {
  text-align: right;
}

.kt-updated-css table.table.kt-special-table-v1 thead ~ tbody td {
  text-align: left;
}

#kt-back-to-top-holder {
  position: fixed;
  bottom: 10px;
  right: 45px;
  z-index: 1000;
}

#kt-back-to-top {
  background-color: #eaeaea;
  height: 42px;
  width: 110px;
  margin-top: -31px;
  -webkit-transition: all 1.5s ease-out;
  -o-transition: all 1.5s ease-out;
  transition: all 1.5s ease-out;
  opacity: 0;
  -webkit-box-shadow: 0px 2px 18px -2px #4f4c4c;
  -moz-box-shadow: 0px 2px 18px -2px #4f4c4c;
  box-shadow: 0px 2px 18px -2px #4f4c4c;
}

#kt-back-to-top-holder a {
  position: relative;
  z-index: 2000;
  -webkit-transition: all 1.5s ease-out;
  -o-transition: all 1.5s ease-out;
  transition: all 1.5s ease-out;
  opacity: 0;
}

#kt-back-to-top-holder a:focus {
  text-decoration: none;
}

#kt-back-to-top-holder a:hover {
  text-decoration: underline;
}

.in-view#kt-back-to-top-holder #kt-back-to-top {
  cursor: pointer;
  opacity: 0.75;
}

.in-view#kt-back-to-top-holder a {
  opacity: 1.0;
}
